Bug 63533 - mail/dcc-dccd, respect PTHREAD_LIBS
Summary: mail/dcc-dccd, respect PTHREAD_LIBS
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-02-29 16:50 UTC by Craig Rodrigues
Modified: 2004-04-03 23:56 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (1.61 KB, patch)
2004-02-29 16:50 UTC, Craig Rodrigues
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Craig Rodrigues 2004-02-29 16:50:17 UTC
 This port currently does not respect PTHREAD_LIBS.  This patch fixes it
Comment 1 Kirill Ponomarev freebsd_committer 2004-02-29 17:07:30 UTC
Hi,

On Sun, Feb 29, 2004 at 11:41:43AM -0500, Craig Rodrigues wrote:
> 
> >Number:         63533
> >Category:       ports
> >Synopsis:       mail/dcc-dccd, respect PTHREAD_LIBS
> >Confidential:   no
> >Severity:       serious
> >Priority:       medium
> >Responsible:    freebsd-ports-bugs
> >State:          open


Could you please review this PR and approve/reject it ?

http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/63533

-Kirill
Comment 2 Kirill Ponomarev freebsd_committer 2004-02-29 17:07:39 UTC
State Changed
From-To: open->feedback

Asked for maintainer's feedback.
Comment 3 Pav Lucistnik freebsd_committer 2004-04-03 23:56:39 UTC
State Changed
From-To: feedback->closed

Committed, thanks!